Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 01:49:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To the Customer care Center point 

I returned the below items on 5th Oct but still, I didn’t receive my refund in the account.

Kindly request you to respond at the earliest and confirm that the amount is credited to my account.

Items returned shown in the below pictures are 
1 Kappa Printed Tape and pocket Details shorts with Elasticised - 35AED
2 Sustainable Kappa Solid Shorts with Elasticated Waistband and pockets - 59 AED
3Kappa Plain T-shirt Round Neck and Short Sleeves - 35AED
4 Sustainable Kappa Logo Detailed T-shirt with short Sleeves - 59AED
5 Sustainable Kappa Plain T-shirt with short sleeves - 30AED
6 Sustainable Kappa Checked T-shirt with short sleeves and crew neck -  40AED

Total 258 AED 

I requested for the return on 5th Oct with the request numbers -  9506072701 and 9506072938, Unfortunately, the pickup employee came on the doorstep after the cancelation of my request because I thought to return at the store and change the size.

Now for the last 4 weeks, I am still waiting for the refund but it is not reflected on my credit card. 

Awaiting your valued response.

Regards
Rajesh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3283267